Anyone tried installing Wordpress 4.8?

open (4 posts) (3 voices)

  1. Does inFocus work with Wordpress 4.8?

    Posted 2 months ago #
  2. tanyar1
    Member

    Hi @vpadiyar

    I also use InFocus, and yes, it does work with Wordpress 4.8. You may have noticed the theme is no longer supported here (no official responses for over a year, and you cannot get upgrades after version 3.9). So I recommend you create a duplicate test copy of your website, so that you can test major upgrades of WordPress for compatibility with Infocus on the test copy before implementing them in production. And ALWAYS make a backup of your production site first.

    See also this thread for some interesting comments about the Infocus theme http://mysitemyway.com/support/topic/where-do-i-find-the-latest-version-of-the-infocus-theme-to-download

    Posted 1 month ago #
  3. tanyar1
    Member

    I should add - it works WITH some ERRORS. Tim who created a community group for the MSMW open source themes called https://backstopthemes.com is working on a release of Construct and Method that are fully compatible with WP 4.8. See http://mysitemyway.com/support/topic/backstop-themes-v283-release-is-here

    I am planning to replace my copy of Infusion with Method so that I can stay up to date.

    Posted 1 month ago #
  4. OnePressTech
    Member

    Bump (to get above the forum spammers)

    Posted 1 month ago #

Reply

You must log in to post.

Construct WordPress Theme
Construct wordpress theme
Myriad WordPress Theme
Myriad wordpress theme
Method WordPress Theme
Method wordpress theme
Fusion WordPress Theme
Fusion wordpress theme
Elegance WordPress Theme
Elegance wordpress theme
Echelon WordPress Theme
Echelon wordpress theme
Dejavu WordPress Theme
Dejavu wordpress theme
Modular WordPress Theme
Modular wordpress theme